/* 우표포탈 웹표준 작업 */
/* 2008 /04/14 박효진 최초작성 */

/* eg overviw CSS */ 

.eg_overviw_txt{
 width:640px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 word-break:keep-all;
}
.eg_overviw_img{
 width:85px;
 height:auto;
 float:left;
 margin:0px 15px 0px 0px;
 padding:0px;
}
.eg_overviw_subtxt{
 width:540px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 line-height:150%;
 word-break:keep-all;
}
.eg_overviw_subtxt p{
 margin-top:0px;
 margin-bottom:25px;
}
.eg_overviw_subtxt p.nomar{
 margin-top:0px;
 margin-bottom:0px;
}




